@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
/* CSS Document */
 	/* box-shadow: inset 0px 0px 0px 1px #D9D9D9;
	-webkit-box-shadow: inset 0px 0px 0px 1px #D9D9D9;
	-moz-box-shadow: inset 0px 0px 0px 1px #D9D9D9;
	-o-box-shadow: inset 0px 0px 0px 1px #D9D9D9;*/
/**{margin:0; padding:0;}*/
html, body, div, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, section, header, footer {
	margin:0;
	padding:0;
	border:0;
	outline:0;
}
a{text-decoration:none;}
a:hover{text-decoration:none; /* -moz-transition:all 1s ease-in 0s; -webkit-transition:all 1s; -o-transition:all 1s;*/}
/*ul{list-style:none;}*/
img{max-width:100%;}
body{-webkit-font-smoothing:antialiased; word-wrap:break-word; font-family: 'Open Sans', sans-serif; font-size:16px; line-height:26px; font-weight:400; color:#000000; background:#FFFFFF;}
.clear{clear:both; margin:0px; padding:0px; border:0px; height:0px; font-size:0px;}

.heading{font-size:35px; line-height:1.; color:#000000; font-weight:700; text-transform:uppercase; padding-bottom:25px; margin-bottom:35px; position:relative;}

.input1, .input2{width:100%; padding:0 15px; font-size:14px; color:#000000; height:45px; line-height:45px; margin:0px 0px 20px 0px; border:1px solid #d1d1d1; background-color:transparent;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	 border-radius:5px;
}
.input2{height:143px; padding:10px 15px; line-height:inherit !important;}
select.input1{width:100%; color:#8d8d8d; cursor:pointer;}
.submit{background-color:#015cad; color:#FFFFFF; line-height:45px; font-size:14px; font-weight:700; text-transform:uppercase; padding:0px 50px; cursor:pointer; border:none;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	 border-radius:5px;
}

textarea{resize:none;}
iframe{display:block;}
.recaptcha{margin-bottom:20px;}

.button{font-size:14px; font-weight:700; line-height:35px;}
.button a{background-color:#1c98cf; color:#FFFFFF; display:inline-block; padding:0px 40px;
	-moz-border-radius:30px; 
	-webkit-border-radius:30px;
	-khtml-border-radius:30px;
	 border-radius:30px;
	 -moz-transition:all 1s ease-in 0s; -webkit-transition:all 1s; -o-transition:all 1s;
}
.button a:hover{background-color:#015cad;}

.button1{font-size:18px; font-weight:700; line-height:65px; text-align:center; text-transform:uppercase;}
.button1 a{background-color:#1c98cf; color:#FFFFFF; display:block; padding:0px 40px;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	 border-radius:5px;
	 -moz-transition:all 1s ease-in 0s; -webkit-transition:all 1s; -o-transition:all 1s;
}
.button1 a:hover{background-color:#015cad;}

header{width:100%; padding:10px 0px 10px 0px; background-color:#000; position:relative; z-index:2; /*position:absolute; top:0px; left:0px; z-index:999;*/}

section{width:100%; margin:0px; padding:0px;}
.banner_area{}

.inner_area{padding:80px 0px;}

.form_area{max-width:700px; margin:auto;}

.button_area{max-width:700px; margin:auto;}
.button_area .button1{margin-bottom:20px;}

footer{width:100%; color:#FFFFFF; font-size:16px; background-color:#000000; text-align:center; padding:20px 0px;}
footer a{color:#FFFFFF;}
footer a:hover{text-decoration:underline;}

.winner_blockarea{text-align:center;}
.winner_block{padding:20px 15px; margin-top:30px; border:1px solid #CCC; text-align:left; position:relative; overflow:hidden;	
}
.bg {
    animation:slide 3s ease-in-out infinite alternate;
    background-image: linear-gradient(-60deg, #6c3 50%, #09f 50%);
    bottom:0;
    left:-50%;
    opacity:.5;
    position:absolute;
    right:-50%;
    top:0;
    z-index:-1;
}
.winner_blockarea .col-md-4{float:none !important; display:inline-table; margin-right:-4px;}
@media only screen and (max-width: 991px) {
.winner_blockarea .col-md-4{float:none !important; display:inherit !important; margin-right:0px;}	
}	









/*.welcome_section{padding:100px 0px; background:url(images/welcome-bg.jpg) repeat-x top left; background-color:#151619;}
.welcome_content{background:url(images/container-bg.jpg) no-repeat top center; background-color:#FFF; padding:40px;
	-webkit-box-shadow:0px 0px 10px 5px rgba(0,0,0,.2);
	-moz-box-shadow:0px 0px 10px 5px rgba(0,0,0,.2);
	-o-box-shadow:0px 0px 10px 5px rgba(0,0,0,.2); 
	 box-shadow:0px 0px 10px 5px rgba(0,0,0,.2);
}
.welcome_left{width:55%; float:left;}
.welcome_right{width:38%; float:right; font-size:18px; line-height:28px;}
.welcome_right_heading{font-size:26px; line-height:1.4; color:#000000; font-weight:700; padding-bottom:25px; position:relative;}
.welcome_right p{margin:0px 15px 15px 0px; padding:7px 15px; background-color:#1c98cf; color:#FFF; font-weight:400; float:left; 
	-moz-border-radius:90px; 
	-webkit-border-radius:90px;
	-khtml-border-radius:90px;
	 border-radius:90px;
}

.ourproduct_section{padding:0px 0px 100px 0px; background:url(images/ourproduct-bg.jpg) repeat-x top left;}
.ourproduct_heading{font-size:26px; line-height:1.4; color:#FFFFFF; font-weight:700; padding-bottom:30px; text-align:center;}
.ourproduct_content{background:url(images/ourproduct-content-bg.jpg) no-repeat top left; background-color:#000;
	-webkit-box-shadow:0px 0px 10px 5px rgba(0,0,0,.2);
	-moz-box-shadow:0px 0px 10px 5px rgba(0,0,0,.2);
	-o-box-shadow:0px 0px 10px 5px rgba(0,0,0,.2); 
	 box-shadow:0px 0px 10px 5px rgba(0,0,0,.2);
}
.ourproduct_blockcontent{line-height:20px;}
.ourproduct_blockcontent_inner{padding:50px 30px;}
.ourproduct_block_heading{font-size:24px; line-height:1.33; color:#000000; font-weight:700; padding-bottom:15px; margin-bottom:25px; position:relative;}
.ourproduct_block_heading:after{content:''; position:absolute; left:0; bottom:0px; width:49px; height:2px; background-color:#1c98cf;}
.ourproduct_block_link{font-size:14px; color:#000; font-weight:700; margin-top:15px;}
.ourproduct_block_link a{color:#000;}
.ourproduct_block_link i{font-size:20px; line-height:26px; vertical-align:middle; margin-left:5px; color:#F00;}
.ourproduct_block_bgimage{color:#bababa; background-size:cover;}
.ourproduct_block_bgimage .ourproduct_block_heading{color:#FFFFFF;}
.ourproduct_block_bgimage .ourproduct_block_link a{color:#FFFFFF;}

.capabilities_section{padding:0px 0px 65px 0px;}
.capabilities_heading{font-size:26px; line-height:1.4; color:#000000; font-weight:700; padding-bottom:50px; text-align:center;}
.capabilities_block{text-align:center; line-height:22px;}
.capabilities_block img{margin-bottom:35px;}
.capabilities_block_content{border:1px solid #d3d3d3; padding:30px 15px 25px 15px; margin-top:-12px;}
.capabilities_block_heading{font-size:18px; color:#000000; font-weight:700; padding-left:20px; padding-right:20px; background-color:#FFF; display:inline-table;}

.industries_section{padding:65px 0px; background-color:#e5e5e5;}
.industries_heading{font-size:26px; line-height:1.4; color:#000000; font-weight:700; padding-bottom:50px; text-align:center;}
.industries_block{line-height:22px; padding-left:100px;}
.industries_block img{float:left; margin-left:-100px;}
.industries_block_heading{font-size:18px; line-height:20px; color:#000000; font-weight:700; padding-bottom:10px; margin-bottom:10px; position:relative;}
.industries_block_heading:after{content:''; position:absolute; left:0; bottom:0px; width:40px; height:1px; background-color:#1c98cf;}
.industries_block_content{}

.footertop_section{padding:80px 0px; background-color:#151619;}
.footertop_heading{font-size:26px; line-height:1.4; color:#FFFFFF; font-weight:700; padding-bottom:20px;}
.footer_ourmission{background-color:#212225; font-size:14px; line-height:20px; color:#9b9b9b; font-style:italic; padding:0px 30px 30px 30px;
	-moz-border-radius:30px; 
	-webkit-border-radius:30px;
	-khtml-border-radius:30px;
	 border-radius:30px;
}
.footer_ourmission_icon{text-align:right;}
.footer_ourmission_icon img{margin-top:-20px; position:relative;}
.footer_ourmission_heading{font-size:30px; line-height:1; color:#FFF; padding-bottom:20px;}

.inner_content{background:url(images/container-bg.jpg) no-repeat top center; background-color:#FFF; padding:40px;
	-webkit-box-shadow:0px 0px 10px 5px rgba(0,0,0,.2);
	-moz-box-shadow:0px 0px 10px 5px rgba(0,0,0,.2);
	-o-box-shadow:0px 0px 10px 5px rgba(0,0,0,.2); 
	 box-shadow:0px 0px 10px 5px rgba(0,0,0,.2);
}

.about_area{padding-top:20px;}
.about_left{width:55%; float:left; line-height:25px;}
.about_right{width:38%; float:right; text-align:right;}
.about_heading{color:#1c98cf; font-weight:700; padding-bottom:20px;}
.about_right img{border:1px solid #e61c1e; margin-bottom:30px;
	-moz-border-radius:15px; 
	-webkit-border-radius:15px;
	-khtml-border-radius:15px;
	 border-radius:15px;
}
.about_right img:last-child{margin:0px;}
.about_area ul{}
.about_area li{list-style:none; padding-left:25px; position:relative; margin-top:15px;}
.about_area li:last-child{margin-bottom:0px;}
.about_area li:before{content:url(images/bullet5.png); position:absolute; left:0px; top:0px;}

.partners_area{padding-top:20px;}
.partners_block{padding-left:400px; border-bottom:1px dashed #c5c5c5; padding-bottom:50px; margin-bottom:50px; line-height:25px;}
.partners_block:last-child{padding-bottom:0px; margin-bottom:0px; border:none;}
.partners_block img{float:left; margin-left:-400px;}
.partners_block_heading{font-size:24px; line-height:1.4; color:#000000; font-weight:700; padding-bottom:20px;}
.partners_block .button{margin-top:25px;}

.applicationservices_area{padding-top:20px;}
.applicationservices_block{padding-left:400px; padding-bottom:60px; line-height:25px;}
.applicationservices_block:last-child{padding-bottom:0px; margin-bottom:0px; border:none;}
.applicationservices_block img{float:left; margin-left:-400px; border:1px solid #e61c1e;
	-moz-border-radius:15px; 
	-webkit-border-radius:15px;
	-khtml-border-radius:15px;
	 border-radius:15px;
}
.applicationservices_block:nth-child(even){padding-left:0px; padding-right:400px;}
.applicationservices_block:nth-child(even) img{float:right; margin-left:inherit; margin-right:-400px;}

.contact_section{}
.contact_area{overflow:hidden; display:flex;}
.contact_area_left{width:50%; float:left; color:#FFFFFF; background:#1f273b url(images/contact.jpg) no-repeat bottom left; background-size:cover;}
.contact_area_leftcover{padding:40px; background:rgba(0,0,0,.7); min-height:806px;}
.contact_area_right{width:50%; float:right; padding:40px;}

.contact_heading{font-size:26px; line-height:1; color:#FFFFFF; font-weight:700; padding-bottom:30px; margin:0px; position:relative;}
.contact_heading span{display:block; font-size:14px; line-height:22px; color:#7a7a7a !important; font-style:italic; font-weight:normal; padding:10px 0px 20px 0px; margin-bottom:20px; text-transform:none; position:relative;}
.contact_heading span:after{content:''; position:absolute; left:0; bottom:0px; width:100px; height:4px; background-color:#1c98cf;}
.contact_area_right .contact_heading{color:#000;}

.contact_area_block{padding:0px 0px 0px 40px; margin:0px 0px 35px 0px; font-size:18px; line-height:1.6; color:#c1c1c1;}
.contact_area_block a{color:#c1c1c1;}
.contact_area_block a:hover{color:#FFFFFF;}
.contact_area_block img,
.contact_area_block i{float:left; margin-left:-40px; line-height:30px; color:#FFF;}
.contact_area_block_heading{color:#FFF; font-weight:700; font-size:18px;}

.clients_content{max-width:970px; margin:auto;}
.clients_area{text-align:center;}
.clients_block{width:170px; display:inline-table; margin-left:15px; margin-right:11px; margin-top:22px; padding:0px; position:relative;}
.clients_block_inner{border:1px solid #d3d3d3; padding:17px; height:170px; position:relative;}
.clients_block_image{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); margin-top:-15px; width:100%;}
.clients_block_heading{font-size:11px; color:#7a7a7a; border-top:1px solid #d3d3d3; position:absolute; bottom:0px; left:17px; right:17px; width:136px; padding:9px 0px;}
.clients_block_arrow{position:absolute; top:0px; right:0px; width:22px; height:22px;}
.clients_block_arrow img{display:block;}

.clients_cover{background-color:#e61c1e; position:absolute; left:0px; top:170px; z-index:2; width:170px; height:0px; overflow:hidden;
-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
     transition: all 0.3s;
}
.clients_cover .clients_block_image{position:static; top:auto; left:auto; transform:none; margin:10px 0px 10px 0px;}
.clients_cover .clients_block_heading{font-size:11px; line-height:15px; color:#FFFFFF; border-top:1px solid #FFFFFF; position:static; bottom:0px; left:17px; right:17px; width:136px; padding:9px 0px;}

.clients_block:hover .clients_cover{top:0px; height:170px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
     transition: all 0.3s;
	 
}*/





/* Back to top button */
#back-top {
	position: fixed;
	bottom:90px;
	right:10px;
	z-index:999999999999999;
	margin:0px;
}

.button_area .button1 a{display: inline-block;}

